ZENTEST.1(1)

NAME
zentest - scans your target and unit-test code and writes your missing code

SYNOPSIS
zentest MyProject.rb TestMyProject.rb > missing.rb

DESCRIPTION
zentest scans your target and unit-test code and writes your missing code based on simple naming rules, enabling XP at a much quicker pace. zentest only works with Ruby and Minitest or Test::Unit. There is enough evidence to show that this is still proving useful to users, so it stays.

See /usr/share/doc/ruby-zentest/ for more details.

AUTHOR
Ryan Davis, Eric Hodel, seattle.rb

This manual page is written by Praveen Arimbrathodiyl <praveen@debian.org> for Debian GNU System (GNU/Linux, GNU/kFreeBSD, GNU/Hurd).